Subject: bug#55641: Using colours with grep

From: Jim Meyering <[email-masked]>
Date: Sun, 29 May 2022 08:40:50 -0700

On Sat, May 28, 2022 at 5:18 PM Paul Eggert <[email-masked]> wrote:
> On 5/28/22 11:19, goncholden wrote:
> > I agree on removing GREP_COLOR entirely.
>
> Sounds good to me too. Proposed patch attached. I haven't installed
> this, as I'd like Jim's opinion (we're reasonably close to a release I
> think).

Thanks for writing that.

Yes, I'm close to making a release, indeed, but I do like this change
and it is only a sometimes-triggered warning, so please go ahead.
Adding a test for the new behavior would be nice.